# PYSON

PYSON (Python Secure Object Notation) is a replacement for the
```python
import json
json.load()
json.dump()
```
feautres. Here is an example of PYSON
```python
# Import the package
from pyson import PYSON as pyson

# open the file and load it 

with open("file.pyson", "r") as f:
    data = pyson.load(f, "My very secure password")

# Now you can treat it like normal JSON

with open("file.pyson", "w") as g:
    pyson.dump(g, data, "My very secure password")
```
